/* 
  -----------------------------------
  PVII Vanilla
  by Project Seven Development
  CSS
  Modified May 2020 by
  Cynthia Pinsonnault
  -----------------------------------
*/

body {
	background-color: #FFFFFF;
	margin: 0px;
	font-family: "Open Sans", Verdana, sans-serif;
	font-weight: 300;
	font-size: 1em;
}
.scalable {
	width: auto;
	height: auto;
	max-width: 100%;
}
.rounded {
	border-radius: 5px;
	border: 1px solid rgba(0,0,0,.25);
}
#layout-container {
	margin: auto;
	box-sizing: border-box;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.max-980 {
	max-width: 980px;
}
.max-1024 {
	max-width: 1024px;
}
.max-1280 {
	max-width: 1280px;
}
.max-1440 {
	max-width: 1440px;
}
.max-1600 {
	max-width: 1600px;
}
.max-none {
	max-width: none;
}
h1, h2, h3, h4 {
	margin: 0px;
	font-weight: 700;
	font-family: Oswald, Impact, "Arial Black", sans-serif;
}
h3, h4 {
	margin-top: 1em;
}
#p7DMM_1 {
	border-radius: 6px 6px 0px 0px;
}
#masthead {
	padding-bottom: 10px;
	position: relative;
}
#masthead h1 {
	background-image: url(../images/logo1.png);
	background-repeat: no-repeat;
	background-size: contain;
	padding-left: 1.35em;
	font-size: 3em;
	height: 150px;
}
#masthead h1 a, #masthead h1 a:hover {
	color: #000;
	text-decoration: none;
}
h2 {
	font-size: 1.75em;
	color:#555;
	line-height:1.2em;
}
h3 {
	font-size: 1.5em;
	color:#660800;
}
h4 {
	font-size: 1.2em;
	font-family: "Open Sans", Verdana, sans-serif;
	font-weight:600;
}
.p7dmm-fixed, .p7DMM-toolbar {
/*	background-image: url(../images/logo1small.png);
	background-repeat: no-repeat;
	background-position: 1em center;
	padding-left: 1.35em; */
	border-radius: 0px !important;
}
#masthead-left {
	float: left;
	width: 50%;
}
#masthead-right {
	float: left;
	width: 50%;
	text-align: right;
}
#masthead-right p {
	font-size: 130%;
	line-height: 1.2em;
}
/* if search form used
#masthead form {
	margin-top: 1.25em;
}
input, button {
	border-radius: 4px;
	border: 1px solid rgba(0,0,0,.25);
	padding: .75em;
}
form {
	position: relative;
}
input.search-box {
	border-radius: 4px;
	border-right: none;
	border: 1px solid rgba(0,0,0,.25);
	width: 70%;
}
input.search-box:focus {
	background-color: #82CEE1;
}
input.search-button {
	background: url(img/search.png);
	background-repeat: no-repeat;
	background-position: center;
	min-width: 32px;
	cursor: pointer;
	border: none;
	position: absolute;
	right: 5px;
	top: 0px;
}
*/

#masthead.one-column #masthead-right, #masthead.one-column #masthead-left {
	float: none;
	width: auto;
}
#masthead.one-column #masthead-right {
	display: none;
}
.columns-container:after, #masthead:after {
	content: "";
	display: table;
	clear: both;
}
.columns-container {
	border: 1px solid;
}
.column {
	box-sizing: border-box;
}
.sidebar-right .column, .sidebar-both .column {
	float: left;
}
.sidebar-left .column {
	float: right;
}
.sidebar-none .column {
	float: none;
}
.sidebar-right .main-content, .sidebar-left .main-content {
	width: 75%;
	padding: 20px 36px;
}
.sidebar-right .main-content {
	line-height: 1.65em;
}
.sidebar-both .main-content {
	width: 60%;
	padding: 20px 30px;
}
.sidebar-none .main-content {
	width: auto;
	padding: 20px 30px;
}
.sidebar-right .sidebar, .sidebar-left .sidebar {
	width: 25%;
	text-align: left;
	font-size:0.95em;
}
.highlight {
	padding: 20px 20px;
	background-color:#FFC;
	font-size:1.2em;
	border-bottom:1px solid #333;
}
.rightside {
	padding: 10px 20px 20px 20px;
}
.sidebar-both .sidebar {
	width: 20%;
	padding: 20px 20px;
}
.left-border {
	border-left: 1px dotted;
}
.right-border {
	border-right: 1px dotted;
}
.quote {
	font-size: 120%;
	font-style: italic;
	line-height: 1.7em;
	margin-bottom: 0px;
	color: #333;
}
.attribute {
	font-size: 90%;
	font-style: normal;
	line-height: 1.1em;
	text-align: right;
	margin-top: 6px;
	color: #777;
}
#footer {
	background-color: #660800;
	color: #DDD;
	box-sizing: border-box;
	padding: 10px 30px;
	border-radius: 0px 0px 6px 6px;
	font-size: 80%;
	text-align: center;
}
#footer a {
	color: #DDD;
	text-decoration: none;
	border-bottom: 1px dotted;
}
#footer a:hover {
	color: #FFF;
	border-bottom: 1px solid;
}
#subfoot {
	font-size: .7em;
	text-transform: uppercase;
	color: #999999;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 20px;
}
#subfoot a {
	color: #999;
	text-decoration: none;
}
#subfoot a:hover {
	color: #666;
	border-bottom: 1px dotted;
}
.columns-container a {
	color: #660800;
	font-weight:600;
	text-decoration: none;
	border-bottom: 1px dotted;
}
.columns-container a:hover {
	color: #AD2B2D;
	border-bottom: 1px solid;
}
.content-link {
	color: #660800;
	font-weight:600;
	text-decoration: none;
	border-bottom: 1px dotted;
}
.content-link:hover {
	color: #AD2B2D;
	border-bottom: 1px solid;
}
.videobox {
	padding-right: 75px;
	padding-left: 75px;
	background-color: #000000;
}
.video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0px;
	overflow: hidden;
}
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.map-wrapper {
	position: relative; 
	padding-bottom: 100%; 
	padding-top: 0px; 
	height: 0px; 
	overflow: hidden; 
	margin-bottom: 20px; 
}
.map-wrapper iframe, .map-wrapper object, .map-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Row/Column Creator Rules*/
.vanilla-row .column-group .vanilla-column {
	box-sizing: border-box;
}
.vanilla-column {
	float: left;
}
.vanilla-row:after, .column-group:after {
	content: "";
	display: table;
	clear: both;
}
.column-15 {
	width: 15%;
}
.column-20 {
	width: 20%;
}
.column-25 {
	width: 25%;
}
.column-30 {
	width: 30%;
}
.column-33 {
	width: 33.3334%;
}
.column-35 {
	width: 35%;
}
.column-40 {
	width: 40%;
}
.column-45 {
	width: 45%;
}
.column-50 {
	width: 50%;
}
.column-55 {
	width: 55%;
}
.column-60 {
	width: 60%;
}
.column-65 {
	width: 65%;
}
.column-70 {
	width: 70%;
}
.column-75 {
	width: 75%;
}
.column-80 {
	width: 80%;
}
.column-100 {
	width: auto;
	float: none !important;
}
.padded {
	padding: 20px 20px;
}
.padded2 {
	padding: 0px 20px;
}
.padded3 {
	padding: 0px 20px 0px 0px;
}
.padded4 {
	padding: 0px 20px 5px 10px;
}

@media only screen and (min-width: 0px) and (max-width: 780px) {
.videobox {
	padding-right: 0;
	padding-left: 0;
	background-color: #000000;
}
.column, .vanilla-column {
	float: none !important;
	width: auto !important;
}
.columns-container, .column-group {
	border: none;
	background-image: none;
}

@media only screen and (min-width: 0px) and (max-width: 700px) {
body {
	-webkit-text-size-adjust: none;
}
#layout-container {
	max-width: none;
	padding: 0px;
}
#masthead {
	padding: 5px 10px;
}
#masthead-right p {
	padding-top: 0px;
}
.column, .vanilla-column {
	float: none !important;
	width: auto !important;
}
.columns-container, .column-group {
	border: none;
	background-image: none;
}
#p7DMM_1, #footer {
	border-radius: 0px 0px 0px 0px;
}
#masthead-left, #masthead-right {
	float: none;
	width: auto;
	text-align: left;
}
#masthead form {
	margin-top: .5em;
	margin-bottom: .35em;
}
.left-border, .right-border {
	border: none;
}
input.search-box {
	width: 100%;
	box-sizing: border-box;
	min-width: 0px;
}
}

@media only screen and (max-device-width: 480px) {
body {
	-webkit-text-size-adjust: 90%;
}
input.search-box, select:focus, input:focus {
	font-size: 10px;
}
input.search-box {
	width: 60%;
}
input.search-button {
	right: 41%;
}
}

@media only screen and (max-device-width: 480px) and (orientation : landscape) {
body {
	-webkit-text-size-adjust: 95%;
}
input.search-box {
	width: 70%;
}
input.search-button {
	right: 31%;
}
}
